{
    "object": {
        "back_to_overview": "Zur \u00dcbersicht",
        "back_to_nodac": "Zur\u00fcck zu nodac",
        "previous": "Voriges Objekt",
        "next": "N\u00e4chstes Objekt",
        "zoom_on": "Lupe anschalten",
        "zoom_off": "Lupe ausschalten",
        "image_zoom": "Ein Klick auf das Bild schaltet die Vergr\u00f6\u00dferungsfunktion an oder ab",
        "not_visible": "Objekt wird nicht angezeigt",
        "no_resource": "Kein Bild verkn\u00fcpft",
        "preview": "Vorschau im Ausgabemodul",
        "create_pdf": "PDF-Karteikarte (A5)",
        "create_pdfa4": "PDF erstellen (A4)",
        "create_qr": "Erzeuge QR-Code",
        "hide_object": "Verberge das Objekt",
        "show_object": "Ver\u00f6ffentliche das Objekt ",
        "cannot_be_published": "Keine Abbildung vorhanden<br>Objektanzeige unm\u00f6glich",
        "export_it": "Objekt exportieren",
        "add_to_watchlist": "Objekt merken",
        "delete_object": "Objekt l\u00f6schen",
        "go_to_no": "Gehe zu Objekt Nr.",
        "search_in_collection": "Suche in Sammlung",
        "all_collections": "Alle Sammlungen",
        "added_by": "Objekte, zuerst erfasst von",
        "revised_last": "Objekte, zuletzt ge\u00e4ndert von",
        "create_filter": "Filter erstellen",
        "filter_active": "Filter aktiv",
        "inv_short": "Inv. Nr.",
        "kind_of": "Objektart",
        "name": "Objektname",
        "name_short": "Titel",
        "description": "Beschreibung",
        "mattech": "Material\/Technik",
        "mattech_short": "Mat.\/Tech.",
        "equals": "ist gleich",
        "contains": "enth\u00e4lt",
        "added": "Erfasst",
        "updated": "Bearbeitet",
        "show_results": "Treffer zeigen",
        "list_results": "Treffer auflisten",
        "export_results": "Treffer exportieren",
        "change_filter": "Filter \u00e4ndern",
        "remove_filter": "Filter entfernen",
        "multiple_changes": "Globales \u00c4ndern",
        "earliest_update_first": "\u00c4lteste Bearbeitung zuerst",
        "last_update_first": "Letzte Bearbeitung zuerst",
        "earliest_added_first": "\u00c4lteste Erfassung zuerst",
        "last_added_first": "Letzte Erfassung zuerst",
        "highest_first": "H\u00f6chste zuerst",
        "lowest_first": "Niedrigste zuerst",
        "alphabet_za": "Alphabet (Z-A)",
        "alphabet_az": "Alphabet (A-Z)",
        "changes_order_to": "\u00c4ndert Reihenfolge zu",
        "shows_visible_only": "Zeigt nur auf SICHTBAR gestellte Objekte",
        "shows_all_objects": "Zeigt alle Objekte",
        "shows_hidden_only": "Zeigt nur auf UNSICHTBAR gestellte Objekte",
        "last": "Zuletzt",
        "external_resource": "EXTERN",
        "delete_intro": "Sie sind dabei ein Objekt zu l\u00f6schen",
        "delete_hint": "Die Webseite zum Objekt ist hinterher nicht mehr auffindbar, Links, die darauf verweisen gehen ins leere",
        "delete_no": "Nein, war nicht so ernst gemeint (zur\u00fcck)",
        "delete_yes": "Ja, so soll es sein. Hinfort damit",
        "be_careful": "Vorsichtig verwenden",
        "change_all_data": "Ge\u00e4ndert werden alle Datens\u00e4tze f\u00fcr die gilt",
        "which_field_change": "In welchem Feld sollen Ver\u00e4nderungen vorgenommen werden",
        "replace": "Ersetze",
        "whole_word": "Ganzes Wort",
        "letters": "Buchstabenfolge",
        "replace_with": "Ersetzen durch",
        "field": "Feld",
        "new": "Neu",
        "sets_changed": "Datens\u00e4tze werden ge\u00e4ndert",
        "nothing_to_do": "Nichts zu tun",
        "yes_do": "So sei es",
        "no_back": "Nein, lieber zur\u00fcck",
        "selectswithout": "W\u00e4hlt Objekte ohne ...",
        "imageorresource": "Bild oder Resource",
        "assigned_insertions": "Zuordnung wurde ausgef\u00fchrt",
        "assigned_deletions": "Zuordnung wurde ausgef\u00fchrt",
        "all_institutions": "Alle Institutionen",
        "publish_social_media_yes": "Zeige SM-Buttons",
        "publish_social_media_no": "Verberge SM-Buttons",
        "generate_pdf": "Erzeuge PDF-Ausgabe",
        "PuQi": "PuQi",
        "assignment_wrong_user_role": "Zuordnungen zu Sammlungen, Objektgruppen und Literatureintr\u00e4gen sind immer institutionsbezogen. Diese Zuordnungen k\u00f6nnen nur in der Rolle Museumsdirektor ge\u00e4ndert werden. Bitte melden Sie sich bei Bedarf als Museumsdirektor an.",
        "fulltext": "Volltext",
        "object_overview": "Objekt\u00fcbersicht",
        "toggle_navigation": "Navigation ausklappen",
        "main_image": "Hauptbild",
        "find_an_expert": "Einen Experten finden",
        "return_to_list": "Zur\u00fcck zur \u00dcbersicht",
        "quick_export": "Quick export",
        "quick_export_lido": "Quick export (LIDO)",
        "export_options": "Export options",
        "events_and_tags": "Events and Tags",
        "links_and_object_groups": "Links and object groups",
        "first_event": "First event",
        "append_to_end": "Append to end",
        "replace_the_following": "Replace the following content",
        "add_the_following": "Add the following content",
        "batch_print_qr_codes": "Print QR codes for objects",
        "qr_code_size_pt": "QR code size in pt",
        "click_to_jump_by_number": "Click to enter and navigate to a position in the pagination by a number.",
        "prev_next_disabled_for_this_type": "Navigating to the previous or next object is disabled for string-based sort options",
        "this_is_final_object": "This is the final object",
        "updated_by": "Object updated by",
        "prepend_text": "Prepend text",
        "which_field_to_transfer_from": "From which field would you like to transfer content?",
        "label_relationship_previous_search_parameter": "Relationship to previous search parameter",
        "search_in_which_field": "Which field do you want to search by?",
        "search_field_to_term_relation": "The search field should ...",
        "search_help_explica": "Click to read more about the capabilities and logic of the object search.",
        "searchable_fields": "Fields you can search in",
        "all_objects": "All objects",
        "do_you_want_to_link_or_unlink": "Do you want to add new or remove existing links to these objects?",
        "which_type_of_entry_to_link_unlink": "Which type of entry should be linked or unlinked?",
        "only_available_for_single_institution": "This is only available for search results that cover objects from only a single institution.",
        "select_entry_to_link_unlink_with": "Select the entry to link with \/ unlink from",
        "x_objects_updated": "objects updated",
        "batch_edit_visibility_specific": "Batch edit visibility of specific fields",
        "specific_visibility_explica": "The publication status of some data fields can be set specifically. If both the field and the object it belongs to are set to \"public\", the data will be published. If the object is published but a given field is not, it's data will not be published.",
        "social_media_share_buttons": "Social media share buttons",
        "mdxml_explica": "md:xml is a proprietary XML format that can export all object-related fields from musdb.",
        "lido_explica": "LIDO stands for Lightweight Information Describing Objects. Published as an open standard, it is one of the main exchange formats for publishable object information."
    },
    "objekt": {
        "assign_results": "Treffer zuordnen",
        "assignment": "Zuordnung",
        "assignment_to": "Zuordnung zu",
        "assignment_create": "Erstelle Zuordnung",
        "assignment_terminate": "L\u00f6sche Zuordnung",
        "assignment_if_not_exists": "falls nicht vorhanden",
        "assignment_if_exists": "falls vorhanden",
        "all_objectgroups": "Alle Objektgruppen",
        "goto_mdid_title": "Suche nach Objekt-ID",
        "goto_mdid_explica": "Wenn Sie ein bestimmtes Objekt suchen und dessen museum-digital:ID kennen, k\u00f6nnen Sie diese ID hier eintragen. Die museum-digital:ID eines Objektes ist im Ausgabemodul bei allen Seiten einer Objekt-Einzelansicht der letzte Teil der URL: ... oges=nnn wobei nnn die md:ID ist.",
        "goto_without_title": "Suche nach unvollst\u00e4ndigen Objekt-Datens\u00e4tzen",
        "goto_without_explica": "Durch Auswahl eines Merkmals in diesem Aufklappmenu k\u00f6nnen Sie Objekt-Datens\u00e4tze finden, bei denen sich keine Eintr\u00e4ge zum ausgew\u00e4hlten Merkmal finden.",
        "goto_inv_title": "Suche nach Inventarnummer",
        "goto_inv_explica1": "Sie k\u00f6nnen durch Eingabe eines Suchbegriffes eine Suche nach Objekten mit exakt diesem Suchbegriff als Inventarnummer durchf\u00fchren.",
        "goto_inv_explica2": "Sie k\u00f6nnen, indem Sie dem Suchbegriff ein % anf\u00fcgen alle Objekte finden, die mit dem Suchbegriff beginnen jedoch ein beliebiges Ende haben.",
        "goto_inv_explica3": "Sie k\u00f6nnen, indem Sie dem Suchbegriff ein % voranstellen alle Objekte finden, die mit dem Suchbegriff enden jedoch einen beliebigen Anfang haben.",
        "goto_inv_explica4": "Sie k\u00f6nnen, indem Sie dem Suchbegriff ein % voranstellen und ebenfalls ein % anf\u00fcgen alle Objekte finden, die den Suchbegriff an beliebiger Stelle enthalten.",
        "goto_inv_explica5": "Sie k\u00f6nnen, indem Sie Inventarnummern durch Komma trennen, auch nach mehreren Inventarnummern gleichzeitig suchen.",
        "assign_visiblity": "Treffer Sichtbarkeit",
        "changed_visiblity": "Sichtbarkeit ge\u00e4ndert",
        "visibility": "Sichtbarkeit",
        "social_media": "Social Media",
        "allow_all": "F\u00fcr alle erlauben",
        "disallow_all": "F\u00fcr alle unterbinden",
        "all_exhibitions": "All exhibitions",
        "assign_tag": "Assign keyword",
        "visibility_explica": "Enables or disables publication of the object. Only objects with at least one ressource attached and a minimum of 24 characters as description can be published.",
        "batch_transfer": "Batch transfer"
    }
}